Bug 147441 - "yum update" requires too much disk space
"yum update" requires too much disk space
Status: CLOSED DUPLICATE of bug 146143
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2005-02-07 17:54 EST by Konstantin Olchanski
Modified: 2014-01-21 17:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-20 15:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Konstantin Olchanski 2005-02-07 17:54:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
After a fresh install of Fedora 3, running "yum update" requires at
least 1.5 GBytes of free disk space. This causes problems with older
machines that have small system partitions.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Fresh install of Fedora 3, "custom", "all packages" 
2. run "yum -y update"
3. yum downloads updated rpm headers, rpm packages, computes stuff,
then fails with "package xxx needs yyy MBytes in /".


Actual Results:  Critical security updates are not installed.

Expected Results:  yum should install packages in batches, disk space

Additional info:
Comment 1 Rahul Sundaram 2005-06-20 15:52:07 EDT

*** This bug has been marked as a duplicate of 146143 ***

Note You need to log in before you can comment on or make changes to this bug.